# Uses of Class
org.eclipse.gef.mvc.fx.behaviors.ContentPartPool

Packages that use ContentPartPool
Package
Description
org.eclipse.gef.mvc.fx.behaviors
This package contains JavaFX/MVC.FX-specific `IBehavior` implementations.

## Uses of ContentPartPool in org.eclipse.gef.mvc.fx.behaviors

Methods in org.eclipse.gef.mvc.fx.behaviors that return ContentPartPool
Modifier and Type
Method
Description
`protected ContentPartPool`
ContentBehavior.`getContentPartPool()`
Returns the `ContentPartPool` that is used to recycle content parts in the context of an `IViewer`.